/*     1937625 : 맞춤형 컨텐츠      */
.empty__1937625__ {padding:20px 10px;background:#fafafa;}
.empty__1937625__ p {margin:0;padding:0;}
.empty__1937625__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937625__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937625__ dd {margin:0;font-size:13px;}
.empty__1937625__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1937635 : 이미지      */
.img__1937635__ {max-width:100%}
.img__1937635__ * {box-sizing:border-box}
.img__1937635__ a {display:block;vertical-align:top}
.img__1937635__ img {width:799px;vertical-align:top}

/*     1937645 : 이미지      */
.img__1937645__ {max-width:100%}
.img__1937645__ * {box-sizing:border-box}
.img__1937645__ a {display:block;vertical-align:top}
.img__1937645__ img {width:799px;vertical-align:top}

